uuid: a22c72a2-2833-4162-aebd-a4de2b031b46
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_services
id: taxonomy_term.accommodation_services.name
field_name: name
entity_type: taxonomy_term
bundle: accommodation_services
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
